[repositories] devel: [groups] [packages] [maintainers] [changelog]

 PyQt5-sip-py3: The sip extension module provides support for the PyQt5 package

Name:PyQt5-sip-py3
Release:12.7.2-1mamba
Architecture:i586
Group:System/Libraries/Python
Description:The sip extension module provides support for the PyQt5 package
Size:618.50 KB
Download:PyQt5-sip-py3-12.7.2-1mamba.i586.rpm
Source RPM:PyQt5-sip
Provides:PyQt5-sip-py3[=12.7.2-1mamba] PyQt5-sip-py3(x86-32)[=12.7.2-1mamba]
Requires:libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.4) libpthread.so.0 libpython3.7m.so.1.0 python(abi)(python26|python27|python3|python3|python33|python33|python36)[=3.7] python3[>=3.7] python3[<3.8] rtld(GNU_HASH)
RPM requirements:glibc libpython3 python(abi)(python26|python27|python3|python3|python33|python33|python36) python3 ldconfig
Required by:PyQt5-py3(i586)
Build required by:
Filenames:/usr/lib/.build-id /usr/lib/.build-id/de /usr/lib/.build-id/de/3354d725ead867b5f8569a8bb563e0d48a7989 /usr/lib/python3.7/site-packages/PyQt5/sip.cpython-37m-i386-linux-gnu.so /usr/lib/python3.7/site-packages/PyQt5_sip-12.7.2-py3.7.egg-info/PKG-INFO /usr/lib/python3.7/site-packages/PyQt5_sip-12.7.2-py3.7.egg-info/SOURCES.txt /usr/lib/python3.7/site-packages/PyQt5_sip-12.7.2-py3.7.egg-info/dependency_links.txt /usr/lib/python3.7/site-packages/PyQt5_sip-12.7.2-py3.7.egg-info/top_level.txt

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.